@echo off


mkdir "c:\connect"
xcopy "install.bat" "c:\connect" /F /R /Y  /I /E /Q
xcopy "kitty.exe" "c:\connect" /F /R /Y  /I /E /Q
xcopy "kitty_ssh.reg" "c:\connect" /F /R /Y  /I /E /Q
xcopy "teamviewer.js" "c:\connect" /F /R /Y  /I /E /Q
xcopy "teamviewer.reg" "c:\connect" /F /R /Y  /I /E /Q
xcopy "vnc.exe" "c:\connect" /F /R /Y  /I /E /Q
xcopy "vnc.js" "c:\connect" /F /R /Y  /I /E /Q
xcopy "vnc.reg" "c:\connect" /F /R /Y  /I /E /Q

regedit /S kitty_ssh.reg
regedit /S teamviewer.reg
regedit /S vnc.reg

cls
echo.
echo.
echo.
echo.
echo All files have been installed
echo.
echo.
pause


